/**
 * Page specific styling
 * Author: Brett W
 * Version: 1.0
 */

#home {
	padding-bottom: 30px;
}
#home .welcome {
	color: #757375;
	font-size: 31px;
	text-align: center;
}
#home .slider-wrapper {
	height: 450px;
	margin-bottom: 39px;
}
#home .redbox {
	background: url('../images/redbox_shadow.png') no-repeat bottom;
	float: left;
	height: 199px;
	margin-left: 44px;
	width: 241px;
}
#home .redbox:hover div {
	margin-top: -11px;
}
#home .redbox div {
	-moz-transition: 300ms all;
	-webkit-transition: 300ms all;
	background: url('../images/redbox.png') no-repeat;
	height: 188px;
}

#slider {
	background: url('../images/slider_bg.png');
	height: 450px;
	margin-left: 3px;
	width: 891px;
}
#slider .slides {
	border-radius: 6px;
	height: 431px;
	margin-left: 20px;
	width: 851px;
}
#slider .slides img {
	display: none;
	height: 431px;
	left: 0px;
	position: absolute;
	top: 0px;
	width: 851px;
}
#slider .nivo-slice {
	border-radius: 6px;
}
#slider .nivoSlider a.nivo-imageLink {
	display: block;
	height: 100%;
	position: absolute;
	width: 100%;
}
#slider .nivo-controlNav {
	bottom: 11px;
	display: block;
	height: 8px;
	position: absolute;
	right: 8px;
	z-index: 11;
}
#slider .nivo-controlNav a {
	background: url('../images/slider_bullets.png');
	cursor: pointer;
	display: block;
	float: left;
	height: 8px;
	margin-left: 4px;
	text-indent: -9999px;
	width: 8px;
}
#slider .nivo-controlNav .active {
	background-position: top right;
}
#slider .nivo-html-caption {
	display: none;
}
#slider .nivo-caption {
	background: black;
	border-bottom-left-radius: 6px;
	border-bottom-right-radius: 6px;
	bottom: 0px;
	color: white;
	font-family: Arial;
	font-size: 12px;
	height: 30px;
	line-height: 5px;
	left: 0px;
	padding-left: 8px;
	position: absolute;
	opacity: 0.8;
	width: 843px;
	z-index: 10;
}

#about .text {
	overflow: hidden;
}
#about .divider {
	background: url('../images/divider_shadow.png') no-repeat;
	clear: both;
	height: 32px;
	margin-bottom: 37px;
	margin-top: 54px;
}

#products {
	padding-left: 1px;
}
#products h1 {
	margin-bottom: 30px;
}
#products .end {
	margin: 0;
}
#products .page {
	clear: both;
	float: right;
	font-weight: bold;
}

#contact {
	margin: auto;
	width: 829px;
}
#contact h1 {
	margin-left: 10px;
}
#contact .map {
	background: url('../images/map_shadow.png');
	height: 360px;
	width: 829px;
}
#contact .map iframe {
	background: white;
	border: 0;
	border-radius: 8px;
	height: 322px;
	margin-left: 13px;
	margin-top: 3px;
	width: 803px;
}
#contact form {
	margin-left: 10px;
	margin-right: 10px;
}
#content form h3 {
	margin: 0;
}
#content form .red {
	display: block;
	font-size: 11px;
	margin-bottom: 20px;
}
#contact ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
#contact li {
	float: left;
	margin-right: 20px;
}
#contact li input {
	background: #303030;
	border: none;
	border-radius: 5px;
	color: #ffffff;
	height: 30px;
	padding-left: 11px;
	width: 140px;
}
#contact textarea {
	background: #303030;
	border: none;
	border-radius: 5px;
	color: #ffffff;
	font-family: Arial;
	height: 120px;
	padding: 8px 11px;
	margin-bottom: 20px;
	margin-top: 20px;
	width: 787px;
}
#contact input[type=submit] {
	background: #303030;
	border: none;
	border-radius: 5px;
	color: #ffffff;
	float: right;
	height: 30px;
	padding-left: 11px;
	padding-right: 11px;
}

#product-details .breadcrums {
	margin-bottom: 20px;
}
#product-details .breadcrums a:hover {
	color: #910000;
}
#product-details .image-shadow {
	float: left;
	margin-bottom: 20px;
}
#product-details form {
	float: right;
	overflow: hidden;
	width: 428px;
}
#product-details form h1 {
	display: block;
	margin: 0 0 8px 0;
}
#product-details form h1.desc {
	float: left;
	padding-top: 5px;
}
#product-details form input[type=submit] {
	background: url('../images/purchase_button.png');
	border: none;
	float: right;
	height: 46px;
	text-indent: -9999px;
	width: 192px;
}
#product-details form input[type=submit]:hover {
	background-position-y: -46px;
}
#product-details form input[type=submit]:active {
	background-position-y: 46px;
}
#product-details .text {
	clear: both;
	height: 50px;
	overflow: hidden;
	padding-top: 8px;
}
#product-details .tech {
	line-height: 24px;
}
#product-details .price {
	float: right;
	margin-top: 20px;
}
#product-details .product:last-child {
	margin: 0;
}

#cart a {
	color: #8f001d;
	text-decoration: underline;
}
#cart tr.foot {
	height: 49px;
}
#cart tr.foot input {
	padding-left: 8px;
	padding-right: 8px;
}
#cart .divider {
	border-bottom: 1px dotted #000000;
	height: 30px;
	margin-bottom: 20px;
}
#cart .bottom {
	float: right;
	text-align: right;
}
#cart .bottom a {
	display: inline-block;
	height: 31px;
	margin-left: 5px;
	margin-top: 8px;
	width: 172px;
}
#cart .bottom a:hover {
	background-position: bottom left;
}
#cart .continue {
	background: url('../images/continueshopping_button.png');
}
#cart .checkout {
	background: url('../images/checkout_button.png');
}

#checkout {
	position: relative;
}
#checkout h1 {
	font-size: 24px;
}
#checkout .leftcol {
	float: left;
	margin-right: 50px;
	width: 262px;
}
#checkout input[type=submit] {
	border: none;
	float: right;
	height: 45px;
	text-indent: -9999px;
	width: 250px;
}
#checkout input[type=submit]:hover {
	background-position: bottom left;
}
#checkout input.continue {
	background: url('../images/continue_button.png');
}
#checkout input.process {
	background: url('../images/processpayment_button.png');
}
#checkout input.place {
	background: url('../images/placeorder_button.png');
}
#checkout .rightcol {
	float: left;
	margin-top: 20px;
	width: 587px;
}
#checkout .rightcol h1 {
	font-size: 20px;
	margin: 0 0 8px 0;
}
#checkout .rightcol p {
	margin: 0 0 30px 0;
}
#checkout .steps {
	margin-bottom: 40px;
	overflow: hidden;
}
#checkout .steps div {
	background: #3a3a3a;
	border-radius: 3px;
	color: #ffffff;
	float: left;
	font-size: 16px;
	height: 34px;
	line-height: 34px;
	margin-right: 15px;
	padding-left: 8px;
	width: 82px;
}
#checkout .steps div span {
	float: right;
	font-size: 11px;
	line-height: 13px;
	margin-right: 10px;
	margin-top: 4px;
	text-transform: uppercase;
	width: 55px;
}
#checkout .steps .active {
	background: #8f001c;
}
#checkout .steps .done {
	background: #919191;
}

#checkout .details {
	background: #ffffff;
	border: 1px solid #3a3a3a;
	margin-bottom: 20px;
	padding: 20px;
}
#checkout h2 {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	margin: 0 0 8px 0;
}
#checkout .item {
	margin-bottom: 4px;
	overflow: hidden;
}
#checkout .item h4 {
	color: #8f001c;
	font-family: arial;
	font-size: 13px;
	margin: 0;
}
#checkout .item span {
	display: block;
	font-size: 11px;
}
#checkout .item a {
	float: right;
	margin-top: 4px;
}
#checkout .divider {
	background: url('../images/dot.png');
	height: 3px;
	margin-top: 8px;
	margin-bottom: 8px;
}
#checkout h5 {
	margin: 3px 0 0 0;
}

#checkout-success {
	margin: auto;
	width: 825px;
}
#checkout-success h1 {
	background: url('../images/checkout_success_arrow.png') 0 3px no-repeat;
	color: #00a651;
	padding-left: 45px;
	margin: 0 15px 15px 15px;
}
#checkout-success .contents {
	background: url('../images/checkout_success_bg.png');
	overflow: hidden;
	padding: 0 30px 20px 30px;
}
#checkout-success .contents .info {
	float: left;
	margin-bottom: 20px;
}
#checkout-success .contents .ordernum {
	float: right;
}
#checkout-success .contents table {
	clear: both;
}
#checkout-success .contents tr {
	height: 28px;
}
#checkout-success .bottom {
	background: url('../images/checkout_success_bottom.png') bottom left;
	height: 110px;
	margin-bottom: 20px;
	padding: 0px 30px;
	width: 765px;
}
#checkout-success .bottom div {
	float: left;
	width: 200px;
	margin-top: -10px
}
#checkout-success .bottom h4 {
	color: #720000;
	margin: 0 0 6px 0;
}
#checkout-success .bottom .right {
	float: right;
	padding-top: 32px;
	text-align: right;
}
#checkout-success .bottom .right a {
	margin-left: 5px;
}

#faq a {
	color: #2b3034;
	text-decoration: none;
}
#faq .groups {
	margin-right: 40px;
	width: 180px;
}
#faq .groups h1 {
	border-bottom: 1px solid #aa161c;
	padding-bottom: 10px;
}
#faq .groups a {
	border-radius: 3px;
	display: block;
	height: 24px;
	line-height: 24px;
	margin-bottom: 6px;
	padding-left: 6px;
}
#faq .groups a:hover,
#faq .groups a.active {
	color: #ffffff;
	background: #6f7275;
}
#faq .expand {
	width: 679px;
}

#account dd * {
	margin-right: 4px;
}
#account input[type=submit] {
	background: url('../images/update_button.png');
	border: none;
	float: right;
	height: 33px;
	margin-top: 20px;
	text-indent: -9999px;
	width: 80px;
}
